@media only screen and (max-width:1700px){
    .total-user {
        bottom: 20px;
        left: 20px;
    }
}
@media only screen and (max-width:1600px){
    .banner-section h1 {
        font-size: 6vw;
    }
    .banner-content h2 {
        font-size: 4vw;
    }
    .total-user {
        flex-direction: column;
        row-gap: 25px;
    }
    .audio-block {
        max-width: 70%;
    }
    ul.main-menu-list {
        column-gap: 30px;
    }
    .main-menu-right {
        column-gap: 20px;
    }
    .podcast-banner-image ul {
        top: -10px;
    }
}
@media only screen and (max-width:1500px){
    .audio-block {
        bottom: -10px;
    }
    header.main-header {
        padding: 20px 0px;
    }
    .banner-section {
        padding: 34px 0px 100px;
    }
    .banner-section h1 {
        font-size: 6.4vw;
    }
    .cta-section {
        margin: 0;
    }
    .podcats-live-box {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .main-footer{
        margin: 0 40px;
        padding: 40px 48px;
    }
    .script-section{
        margin: 0;
    }
}
@media only screen and (max-width:1400px){
    .qute-text .text-inner {
        width: 520px;
    }
    .about-content {
        padding-left: 30px;
    }
    .about-content h2 {
        margin-bottom: 10px;
    }
    ul.about-list {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .show-content-inner ul {
        flex-wrap: wrap;
        row-gap: 10px;
        margin-right: 60px;
    }
    .show-image {
        height: 100%;
    }
    .cta-section {
        padding: 100px 0;
    }
    .app-image {
        position: relative;
        margin-right: 0;
    }
    .banner-box-two {
        width: 1100px;
        margin: 0 20px;
    }
    .banner-top-two {
        top: -23px;
        max-width: 400px;
    }
    .banner-two .slick-list.draggable {
        padding-top: 25px !important;
    }
    .guest-image {
        height: 418px;
    }
    .contact-form {
        margin-left: 0;
    }
    .guest-box-2 .guest-image {
        width: auto;
        height: auto;
    }
    .page-header-section {
        height: 400px;
    }
    .testimonial-two{
        margin: 0;
    }
    .podcast-section .other-site {
        column-gap: 10px;
    }
    .podcast-list-image {
        width: 220px;
    }
}
@media only screen and (max-width:1300px){
    .banner-section h1 {
        line-height: 80px;
    }
    .banner-content h2 {
        line-height: 50px;
    }
    .vibe-box {
        width: 620px;
        margin: 0 20px;
    }
    .total-subscribers {
        margin-bottom: 80px;
    }
    .footer-right {
        column-gap: 40px;
    }
    a.search-btn{
        display: none;
    }
    .header-two a.search-btn {
        display: flex;
    }
    .podcast-banner-image ul {
        top: -20px;
    }
    .podcast-sigle-details {
        width: 250px;
        flex-shrink: 0;
    }
    .audio-block.two {
        bottom: -35px;
    }
    .about-section .twoim{
    display: flex;justify-content:center;
    align-items:center;
}
    .about-image:nth-child(2){
      display: none;
    }
}
@media only screen and (max-width:1200px){
    .contact-image svg {
        width: 100%;
        height: auto;
        display: block;
        preserveAspectRatio: none;
    }
    .podcast-banner-image ul {
        top: -70px;
    }
    .audio-block.two {
        max-width: 100%;
        bottom: -90px;
    }
    .podcast-sigle-details {
        width: 100%;
        text-align: end;
    }
    .podcast-sigle-details .show-gues-box {
        justify-content: end;
    }
    .podcast-banner {
        padding: 150px 0;
    }
    .podcast-section .other-site {
        bottom: 0;
        width: 100%;
        position: relative;
        margin-top: 15px;
    }
    .testimonial-bg {
        display: none;
    }
    .testimonial-two {
        background-image: url(../images/background/testimonial-two.png);
        background-position: center;
        background-size: cover;
    }
    .custom-arrows {
        right: 20px;
        bottom: 20px;
    }
    .custom-arrows .slick-arrow{
        border-color: #fff;
    }
    .custom-arrows .slick-arrow img {
        filter: brightness(50);
    }
    .process-box {
        padding: 0px;
    }
    .process-box::after {
        right: -120px;
        height: 20px;
        width: 106px;
        background-size: contain;
    }
    a.about-btn {
        font-size: 16px;
    }
    .about-content {
        padding:0px !important;
    }
    .other-site {
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .audio-block {
        bottom: -62px;
        flex-wrap: wrap;
        row-gap: 10px;
    }
    .audio-block h4 {
        max-width: 100%;
    }
    .main-footer {
        background: #254566;
    }
    .footer-bg ,.footer-social-media{
        display: none;
    }
    .guest-image {
        height: auto;
    }
    .event-box, .event-box::after{
        border-radius: 45px;
    }
    .banner-box-two {
        width: 960px;
        margin: 0 20px;
    }
    .banner-top-two {
        top: -35px;
    }
    .audio-player.two {
        bottom: -10px;
    }
    .banner-two .slick-list.draggable {
        padding-top: 40px !important;
        padding-bottom: 10px !important;
    }
    .topbar-left{
        padding-left: 12px;
    }
    .topbar-right{
        padding: 16px 60px;
        padding-right: 12px;
    }
    .header-two ul.main-menu-list {
        padding-left: 12px;
    }
    .header-two .main-menu-right {
        padding-right: 12px;
    }
    .blog-sidebar {
        padding-left: 0;
    }


}
@media only screen and (max-width:1024px){
    ul.main-menu-list {
        display: none;
    }
    .header-menu-collaps {
        display: flex;
    }
    .main-menu-inner {
        flex: 1;
    }
    .header-two nav.main-menu {
        padding: 10px 0;
    }
    .header-two .header-menu-collaps span{
        background-color: #fff;
    }
    .header-two .main-menu-inner{
        padding-left: 12px;
    }
    .header-two.light .header-menu-collaps span {
        background-color: #121111;
    }
}
@media only screen and (max-width:991px){
    .contact-image svg {
        width: auto;
        height: 100%;
    }
    .qute-text .image {
        width: 50px;
    }
    .script-section{
        background-image: url(../images/background/script-bg.png);
        background-size: cover;
        background-position: right;
        border-radius: 40px;
    }
    .script-bg{
        display: none;
    }
    .audio-block.two {
        bottom: -100px;
    }
    .podcast-list {
        padding-left: 0;
    }
    .topbar-left{
        display: none;
    }
    .show-content {
        width: 100%;
    }
    .show-box {
        max-width: 490px;
        margin: 0 auto;
    }
    .audio-block {
        bottom: -75px;
        max-width: 100%;
    }
    .audio-block h4 {
        width: 100%;
        text-align: end;
    }
    .banner-content h2 {
        top: -10px;
    }
    a.about-btn {
        font-size: 14px;
    }
    .cta-bg {
        display: none;
    }
    .cta-section{
        background-image: url(../images/background/cta-one-bg.png);
        background-position: right;
        background-size: cover;
        border-radius: 30px;
    }
    .cta-section a.cta-btn {
        top: 20px;
        bottom: auto;
        color: #fff;
        right: 20px;
    }
    .cta-section a.cta-btn span{
        background-color: #fff;
    }
    .cta-section a.cta-btn span img{
        filter: brightness(0);
    }
    .footer-lower {
        flex-wrap: wrap;
        row-gap: 10px;
        justify-content: center;
    }
    .testimonial-box {
        padding-left: 0;
    }
    .banner-box-two {
        width: 780px;
    }
    .banner-top-two {
        top: -45px;
        max-width: 340px;
    }
    .banner-two .slick-list.draggable {
        padding-top: 50px !important;
        padding-bottom: 0px !important;
    }
    .audio-player.two {
        position: relative;
        bottom: 0;
        right: 0;
        width: 100%;
    }
    .process-box::after{
        display: none;
    }
    .vibe-item-two {
        flex-direction: column;
        row-gap: 15px;
        align-items: flex-start;
    }
    .cta-section-three {
        margin: 0;
    }
}
@media only screen and (max-width:800px){
    .banner-box-two {
        width: 720px;
    }
}
@media only screen and (max-width:768px){
    .form-group {
        flex-wrap: wrap;
        row-gap: 30px;
    }
    .video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 500px !important;
    }

    .main-footer {
        margin: 0;
        padding: 10px;
    }
    .about-image{


      top:0px;

        width: 340px;

        left: 0px;
    }
.about-section .twoim{
    display: flex;justify-content:center;
    align-items:center;
}
    .about-image:nth-child(2){
      display: none;
    }
    .text-slider-section {
    overflow: hidden;
    height: 150px;
    margin-top: 0%;
}
  .swiper-slide{
  height: 600px !important;
   width: 100%;
    max-height: 640px;
    aspect-ratio: 770 / 640;
}
    .podcast-gues-two{
        padding-bottom: 80px;
    }
    .qute-text {
        display: none;
    }
    .blog-pagination {
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .pagination-box {
        width: 100%;
    }
    .podcast-sigle-details .show-gues-box {
        justify-content: start;
    }
    .audio-block.two {
        bottom: 0;
    }
    .podcast-banner {
        padding-bottom: 80px;
    }
    .podcast-list-box {
        flex-wrap: wrap;
        row-gap: 14px;
    }
    .podcast-list-image {
        width: auto;
    }
    .topbar-right{
        display: none;
    }
    .header-topbar {
        padding: 20px;
    }
    .total-user {
        flex-direction: column;
        bottom: 175px;
    }
    .audio-block {
        bottom: 0;
        position: relative;
        margin-top: 10px;
    }
    .audio-block h4{
        text-align: left;
    }
    .banner-section {
        padding: 34px 0px 50px;
    }
    .about-section ,.testimonial-section,.blog-section,.blog-section-two,.podcast-list-section,.season-list-section,.podcast-section,.event-section,.contact-section,.episodes-section,.app-section,.guest-section{
        padding: 50px 0;
    }
    .about-content h2 ,h2 ,.heading-box h2{
        font-size: 35px;
        line-height: 45px;
    }
    .heading-box {
        margin-bottom: 30px;
    }
    .shows-section {
        padding-bottom: 50px;
    }
    .sponsore-section {
        padding-bottom: 80px;
    }
    .vibe-box {
        width: 440px;
        margin: 0 15px;
    }
    ul.vibe-list li span.pay-icon {
        flex-shrink: 0;
    }
    .custom-progress {
        margin-top: 20px;
    }
    .vibe-section {
        padding-bottom: 80px;
    }
    .total-subscribers {
        margin-bottom: 20px;
    }
    .footer-right {
        column-gap: 60px;
        flex-wrap: wrap;
        row-gap: 40px;
    }
    .main-menu-right{
        flex: auto;
    }
    .banner-box-two {
        width: 590px;
    }
    .banner-top-two {
        top: -65px;
        flex-direction: row;
        display: flex;
        max-width: 100%;
        column-gap: 20px;
    }
    .banner-two .slick-list.draggable {
        padding-top: 70px !important;
    }
    .banner-box-two .audio-player.two {
        flex-wrap: wrap;
        row-gap: 15px;
        margin-top: 10px;
    }
    .banner-box-two .audio-player.two .play-btn {
        order: 1;
    }
    .banner-box-two .audio-player.two .volume-wrapper{
        order: 2;
    }
    .banner-box-two .audio-player.two .share-btn{
        order: 3;
    }
    .banner-box-two .audio-player.two .waveform{
        order: 4;
    }
    .banner-box-two .audio-player.two .backward-btn {
        margin-left: 0px;
    }
    .banner-box-two .audio-player.two .duration-time{
        margin-right: 0;
    }
    .banner-two {
        padding: 10px 0 10px 0;
    }
    .vibe-audio-player {
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .vibe-audio-player .audio-player.two {
        max-width: 1000px;
    }
    .vibe-audio-player .waveform {
        width: 100%;
    }
    .cta-section-three {
        padding: 60px 0;
    }
    .vibe-section-two{
        padding-bottom: 80px;
    }
    .breadcrumb {
        padding: 20px 0;
    }

}
@media only screen and (max-width:600px){
    .imagefooter {
        display: block !important;
        text-align: center;

    } .imagefooter img {
       margin: 10px;
    }
    .podcast-banner-image ul{
        display: none;
    }
    .podcast-banner {
        padding-top: 40px;
    }
    .audio-block.two .audio-player {
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .audio-block.two .play-btn{
        order: 1;
    }
    .audio-block.two .waveform{
        order: 4;
    }
    .audio-block.two .volume-wrapper{
        order: 2;
    }
    .audio-block.two a.share-btn{
        order: 3;
    }
    .audio-block.two .backward-btn {
        margin-left: 0px;
    }
    .audio-block.two  .duration-time {
        margin-right: 0px;
    }
    a.meda-date {
        font-size: 14px;
        line-height: 16px;
    }
    .sponsores-logo:nth-child(3):after{
        display: none;
    }
    .guest-box-2 {
        align-items: self-start;
        flex-direction: column;
    }
    .main-menu-right{
        display: none;
    }
    .banner-content h2 {
        top: -20px;
    }
    .banner-section h1 {
        line-height: 44px;
    }
    .banner-section .audio-player {
        flex-wrap: wrap;
        row-gap: 10px;
    }
    .banner-section button.play-btn {
        order: 1;
    }
    .banner-section .waveform {
        order: 4;
    }
    .banner-section  .backward-btn {
        margin-left: 0;
    }
    .banner-section .duration-time {
        margin-right: 0;
    }
    .banner-section .volume-wrapper {
        order: 2;
    }
    .banner-section a.share-btn {
        order: 3;
    }
    .total-user {
        flex-direction: row;
        bottom: 255px;
    }
    a.about-btn {
        font-size: 12px;
    }
    .sponsores {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .sponsores-logo:nth-child(1):after, .sponsores-logo:nth-child(2):after, .sponsores-logo:nth-child(3):after {
        height: 360px;
    }
    .sponsores::after {
        top: 36%;
    }
    .sponsores::before {
        content: "";
        position: absolute;
        top: 70%;
        transform: translateY(-50%);
        left: 0;
        height: 1px;
        width: 100%;
        background: linear-gradient(90deg, rgba(88, 98, 130, 0) -22.5%, #254566 48.51%, rgba(88, 98, 130, 0) 123.14%);
    }
    .banner-box-two {
        width: auto;
    }
    .banner-top-two {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        row-gap: 10px;
        top: -105px;
    }
    .banner-two .slick-list.draggable {
        padding-top: 110px !important;
    }
}
@media only screen and (max-width:479px){
    .about-content h2, h2, .heading-box h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .vibe-box {
        width: 390px;
        margin: 0 15px;
    }
    .testimonial-details .icon {
        display: none;
    }
    a.about-btn {
        display: none;
    }
    .episodes-box {
        width: 400px;
    }
}
